Subject: Re: [PATCH] rtnetlink: fix missing size for IFLA_IF_NETNSID

From: Jiri Benc <[email-masked]>
Date: Mon, 6 Nov 2017 16:16:20 +0100

On Mon,  6 Nov 2017 15:04:54 +0000, Colin King wrote:
> The size for IFLA_IF_NETNSID is missing from the size calculation
> because the proceeding semicolon was not removed. Fix this by removing
> the semicolon.

Acked-by: Jiri Benc <[email-masked]>

Thanks for spotting this! Looking at my initial code, I had that right,
this was probably introduced during one of rebases, so I blame
Flavio :-p (On a serious note, thank you, Flavio, for taking care of
the rebases.)

Hopefully, with the "+ 0" added, this won't happen again in this
particular piece of code in the future.

 Jiri